:root {
    --std: 16px;
    --small: 0.8rem;
    --basic: 1rem;
    --middle: 1.375rem;
    --big: 1.7rem;
    --maxWidth: 100%;
    /* 1680px; */
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    line-height: 1;
    color: inherit;
    text-decoration: none;
    text-transform: none;
    font-family: "spoqa";
    font-size: inherit;
    list-style-type: none;
    color: inherit;
    word-break: keep-all;
    overflow-wrap: break-word;
}

.helv {
    font-family: "tex";
}

/* app */
#app {
    opacity: 0;
    -webkit-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
}

#app.active {
    opacity: 1;
}

#main-header {
    padding: calc(var(--std) * 2.0);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(var(--std) * 6.0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: var(--middle);
    font-weight: 700;
    background-color: rgb(255, 255, 255);
    z-index: 100;
}

#main-header.scrolled::after {
    position: absolute;
    left: calc(var(--std) * 2.0);
    bottom: -1px;
    content: "";
    width: calc(100% - var(--std) * 4.0);
    height: 1px;
    border-bottom: 1px solid rgb(230, 230, 230);
}

#main-header.active.scrolled::after {
    content: none;
}

#home {
    position: relative;
    z-index: 50;
}

#home img {
    fill: rgb(255, 255, 255);
    width: calc(var(--std) * 11.25);
    height: calc((var(--std) * 11.25) * (5.675 / 40));
}

#main-menu {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 1.0);
    width: calc((100% - var(--std) * (2.0 * 5)) / 6 * 2 + var(--std) * 2.0);
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: calc(var(--std) * 2.0);
    gap: calc(var(--std) * 1.0);
}

.item-menu.current > a > span:nth-child(1) {
    position: absolute;
    left: calc(var(--std) * 2.0 * (-1));
    width: calc(var(--std) * 2.0);
    height: calc(var(--std) * 2.0);
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    text-align: right;
}

#sub-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 1.0);
}

#toggle-menu {
    display: none;
}

#main-content {
    padding: 0 calc(var(--std) * 2.0);
    margin: calc(var(--std) * 10.0) auto calc(var(--std) * 2.0) auto;
    width: var(--maxWidth);
}

#main-footer {
    margin: 0 calc(var(--std) * 2.0);
    padding: calc(var(--std) * 2.0) calc((100% - var(--maxWidth)) / 2);
    width: calc(100% - var(--std) * 4.0);
    border-top: 1px solid rgb(230, 230, 230);
    font-size: var(--small);
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#modal {
    position: fixed;
    top: 0;
    left: 0;
    width: calc(100vh - var(--std) * 4.0);
    height: calc(100vh - var(--std) * 4.0);
    z-index: 200;
    display: none;
    pointer-events: none;
    opacity: 0;
    overflow: hidden;
}

#modal.active {
    display: block;
    -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
    -webkit-animation-duration: 0.25s;
            animation-duration: 0.25s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}

#modal > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center center;
       object-position: center center;
    -webkit-filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.1)) grayscale(1);
            filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.1)) grayscale(1);
    opacity: 0.25;
}

/* page */
.page-heading {
    margin-bottom: calc(var(--std) * 4.0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: calc(var(--std) * 2.0);
}

#filters {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc((100% - var(--std) * 10.0) / 6 * 2 + var(--std) * 2.0);
    height: calc(var(--std) * 2.75);
}

.select-wrap {
    position: relative;
    display: inline-block;
    width: calc(100% / 2);
    height: 100%;
    border: 1px solid rgb(0, 0, 0);
}

.select-wrap:first-child {
    border-right: 0px;
}

.select-wrap::after {
    content: "";
    position: absolute;
    right: calc(var(--std) * 0.75);
    top: 50%;
    -webkit-transform: translateY(-40%);
        -ms-transform: translateY(-40%);
            transform: translateY(-40%);
    width: calc(var(--std) * 0.5);
    height: calc(var(--std) * 0.5);
    border-right: 2px solid rgb(0, 0, 0);
    border-bottom: 2px solid rgb(0, 0, 0);
    -webkit-transform: translateY(-50%) rotate(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    pointer-events: none;
}

.filter {
    padding: 0 calc(var(--std) * 0.5);
    border: none;
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    height: 100%;
    background-color: transparent;
    font-size: var(--middle);
    font-family: "tex", "spoqa";
    font-weight: 700;
    cursor: pointer;
}

option {
    font-size: var(--middle);
    font-family: "tex", "spoqa";
    font-weight: 700;
}

.filter:focus {
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

#results {
    font-size: var(--big);
    font-weight: 700;
}

#posts {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: calc(var(--std) * 4.0) calc(var(--std) * 2.0);
    font-size: var(--basic);
    font-weight: 700;
}

.post {
    width: calc((100% - var(--std) * 4.0) / 3);
}

#main-content.exhibition .post {
    display: none;
}

#main-content.exhibition .post.active {
    display: block;
}

.thumb {
    line-height: 0;
}

.post .thumb {
    position: relative;
    margin-bottom: calc(var(--std) * 1.0);
    width: 100%;
    height: 0;
    padding-top: calc(100% * (3 / 4));
    border: 1px solid rgb(230, 230, 230);
}

.post .thumb > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.post .desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 0.5);
}

.post .desc > div {
    width: calc((100% - var(--std) * (0.5 * 2.0)) / 3);
    line-height: 1.5;
}

/* page - artist */
.columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.columns  > .item-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(var(--std) * 2.0);
}

.columns  > .item-column.left {
    width: calc((100% - var(--std) * (2.0 * 5.0)) / 6 * 4 + var(--std) * (2.0 * 3.0));
}

.columns  > .item-column.right {
    position: relative;
    width: calc((100% - var(--std) * (2.0 * 5.0)) / 6 * 2);
}

.columns.full > .item-column {
    width: 100%;
}

.item-column > .heading {
    width: 100%;
    font-size: var(--big);
    font-weight: 700;
}

.item-column > .content {
    padding-top: calc(var(--std) * 2.0);
    border-top: 1px solid rgb(0, 0, 0);
}

.item-column > .content p {
    font-size: var(--basic);
}

.content p .helv {
    font-family: "helvetica";
}

.content p a {
    border-bottom: 1px solid rgb(0, 0, 0);
}

#app.page #main-content.artist .item-column.right > .content {
    position: relative;
    padding-top: 0;
}

.item-column.right > .content::before {
    content: "";
    position: absolute;
    top: 0;
    left: calc(var(--std) * (2.0) * (-1));
    width: 1px;
    height: 100%;
    border-left: 1px solid rgb(0, 0, 0);
}

ul.represented {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: calc(var(--std) * 2.0);
}

ul.represented > li {
    position: relative;
    width: calc((100% - var(--std) * (2.0 * 3)) / 4);
    height: 0;
    padding-top: calc((100% - var(--std) * (2.0 * 3)) / 4 * (1 / 1));
}

ul.represented > li > a {
    -webkit-transition: padding 0.25s ease-out;
    transition: padding 0.25s ease-out;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: calc(var(--std) * 0.75);
    font-weight: 700;
    border-radius: 100%;
    border: 1px solid rgb(0, 0, 0);
}

ul.represented > li > a:hover {
    padding: calc(var(--std) * 1.0);
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

ul.represented .name-ko {
    font-size: var(--middle);
}

ul.represented .name-en {
    font-size: var(--basic);
}

ul.collaborated {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

ul.collaborated > li {
    border-bottom: 1px solid rgb(0, 0, 0);
}

ul.collaborated > li:last-child {
    border-bottom: none;
}

ul.collaborated > li > a {
    padding: calc(var(--std) * 1.0) 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 2.0);
    font-size: var(--basic);
    font-weight: 700;
}

ul.collaborated > li > a:hover {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

ul.collaborated > li > a > div {
    -webkit-transition: padding 0.25s ease-out;
    transition: padding 0.25s ease-out;
    width: calc((100% - var(--std) * 2.0) / 2);
}

ul.collaborated > li > a:hover > div {
    padding: 0 calc(var(--std) * 1.0);
}

/* page - project */
#tags {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: calc(var(--std) * 0.5);
}

.tag button {
    padding: 0 calc(var(--std) * 0.5);
    border: none;
    background-color: transparent;
    border-radius: 0px;
    height: calc(var(--std) * 2.75);
    font-size: var(--big);
    font-weight: 700;
    border: 1px solid rgb(0, 0, 0);
}

.tag.selected button, .tag button:hover {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

#main-content.project #posts {
    gap: calc(var(--std) * 2.0);    
}

#main-content.project #posts .post {
    border-top: 1px solid rgb(0, 0, 0);
    display: none;
}

#main-content.project #posts .post.active {
    display: block;
}

#main-content.project #posts .post a {
    padding-top: calc(var(--std) * 1.0);
    display: block;
}

#main-content.project #posts .post a:hover {
    opacity: 0.5;
}

#main-content.project #posts .post .desc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
}

#main-content.project #posts .post .desc div {
    width: 100%;
}

#main-content.project #posts .post .desc .title {
    font-size: var(--big);
}

#main-content.project #posts .thumb {
    display: none;
}

/* page - updates */
#main-content.updates .item-column > .content {
    padding-top: 0;
    border-top: none;
}

.news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.item-news {
    display: none;
}

.item-news.active {
    display: block;
}

.item-news {
    border-top: 1px solid rgb(0, 0, 0);
}

.item-news a {
    padding: calc(var(--std) * 1.0) 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 2.0);
    font-size: var(--basic);
    font-weight: 700;
    -webkit-transition: padding 0.25s ease-out;
    transition: padding 0.25s ease-out;
}

.item-news a:hover {
    padding-left: calc(var(--std) * 1.0);
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.item-news a > .title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc((100% - var(--std) * 2.0) / 4 * 2);
}

.item-news a > .year, .item-news a > .source {
    width: calc((100% - var(--std) * 2.0) / 4);
}

/* page - info */
#main-content.info .single-heading {
    margin-bottom: 0;
}

#main-content.info .item-column > .content {
    padding-top: 0;
    border-top: none;
}

#main-content.info .item-column.left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

#main-content.info .item-column.left img {
    width: calc(var(--std) * 12.0);
}

#main-content.info .item-column.right > .content::before {
    content: none;
}

#main-content.info .devide {
    gap: calc(var(--std) * 1.0);
}

#main-content.info .devide > div:nth-child(1) {
    width: calc((100% - var(--std) * 1.0) / 3);
}

#main-content.info .devide > div:nth-child(2) {
    width: calc((100% - var(--std) * 1.0) / 3 * 2);
}

/* single */
.single-heading {
    position: relative;
    margin-bottom: calc(var(--std) * 4.0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: calc(var(--std) * 2.0);
}

.single-heading > .item-single-heading {
    font-size: var(--middle);
    font-weight: 700;
}

.single-heading > .item-single-heading.left {
    width: calc((100% - var(--std) * (2.0 * 5.0)) / 6 * 4 + var(--std) * (2.0 * 3.0));
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 2.0);
}

.single-heading > .item-single-heading.left > div {
    width: calc((100% - var(--std) * 2.0) / 2);
}

.single-heading > .item-single-heading.right {
    width: calc((100% - var(--std) * (2.0 * 5.0)) / 6 * 2);
}

#toggle-lang {
    position: absolute;
    top: 0;
    right: calc(var(--std) * 2.0 * (-1));
    width: calc(var(--std) * 2.0);
    height: calc(var(--std) * 4.0);
}

#toggle-lang.fixed {
    position: fixed;
    top: calc(var(--std) * 6.0);
    right: 0;
    z-index: 50;
}

#toggle-lang > button {
    width: calc(var(--std) * 2.0);
    height: calc(var(--std) * 2.0);
    background-color: transparent;
    border: none;
    border-radius: 0px;
    font-size: var(--basic);
    font-weight: 700;
}

#toggle-lang > #set-ko {
    background-color: rgb(230, 230, 230);
}

#toggle-lang.active > #set-ko {
    background-color: transparent;
}

#toggle-lang.active > #set-en {
    background-color: rgb(230, 230, 230);
}

.gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(var(--std) * 2.0);
}

.columns.full > .item-column .gallery {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.item-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 2.0);
}

.columns.full > .item-column .gallery .item-gallery {
    width: calc((100% - var(--std) * (2.0 * 2.0)) / 3);
}

.item-gallery > .thumb {
    width: calc((100% - var(--std) * (2.0 * 3)) / 4 * 3 + var(--std) * (2.0 * 2.0));
    line-height: 0;
}

.columns.full > .item-column .gallery .item-gallery > .thumb {
    position: relative;
    width: 100%;
    padding-top: calc(100% * (3 / 4));
}

.columns.full > .item-column .gallery .item-gallery > .thumb > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.item-gallery > .caption {
    width: calc((100% - var(--std) * (2.0 * 3)) / 4 * 1);
}

.item-gallery > .caption p {
    font-size: var(--small);
}

/* single - artist */
#main-content.artist .single-heading .item-single-heading.left {
    font-size: var(--basic);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 2.0);
}

.item-single-heading.left > .press, .item-single-heading.left > .video {
    width: calc((100% - var(--std) * 2.0) / 2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 2.0);
}

.press > .heading, .video > .heading {
    width: calc(var(--std) * 4.0);
}

.press > .content, .video > .content {
    width: calc(100% - var(--std) * (2.0 + 4.0));
}

.items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
}

.items > .item {
    width: 100%;
    border-top: 1px solid rgb(0, 0, 0);
}

.items > .item a {
    padding: calc(var(--std) * 0.75) 0;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;    
}

.items > .item a:hover {
    opacity: 0.5;
}

.external-links {
    margin-top: calc(var(--std) * 1.0);
    font-size: var(--basic);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(var(--std) * 0.5);
}

.external-links a:hover {
    opacity: 0.5;
}

.devide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(var(--std) * 0.75);
}

.devide > p {
    display: inline-block;
}

.devide > p:nth-child(1) {
    flex-shrink: 0;
}

/* common */
.ko, .en {
    display: none;
}

html:lang(ko) .ko, html:lang(en) .en {
    display: block;
}

.small {
    font-size: var(--small) !important;
}

img {
    width: 100%;
    height: auto;
}

.ko p {
    line-height: 1.6;
}

.caption .ko p {
    line-height: 1.4;
}

.en p {
    line-height: 1.4;
}

.caption .en p {
    line-height: 1.4;
}

strong {
    font-weight: 700;
}

a:hover, button:hover {
    cursor: pointer;
}

#main-header a:hover, p a:hover {
    opacity: 0.5;
}

.item-column > .content p,
.single-heading p {
    padding-right: calc(var(--std) * 1.0);
}

/* grid */
#grids {
    position: fixed;
    z-index: 9999;
    pointer-events: none;
    display: none;
}

#grids.active {
    display: block;
}

.grid {
    position: fixed;
    background-color: rgb(255, 0, 255);
}

.grid:nth-child(1) {
    top: calc(var(--std) * 2.0);
    left: 0;
    width: 100%;
    height: 1px;
}

.grid:nth-child(2) {
    top: 0;
    right: calc(var(--std) * 2.0);
    width: 1px;
    height: 100%;
}

.grid:nth-child(3) {
    bottom: calc(var(--std) * 2.0);
    left: 0;
    width: 100%;
    height: 1px;
}

.grid:nth-child(4) {
    top: 0;
    left: calc(var(--std) * 2.0);
    width: 1px;
    height: 100%;
}

.grid:nth-child(5) {
    top: 0;
    left: calc((var(--std) * 2.0) * 1 + (100% - var(--std) * (2.0 * 7)) / 6 * 1);
    width: 1px;
    height: 100%;
}

.grid:nth-child(6) {
    top: 0;
    left: calc((var(--std) * 2.0) * 2 + (100% - var(--std) * (2.0 * 7)) / 6 * 1);
    width: 1px;
    height: 100%;
}

.grid:nth-child(7) {
    top: 0;
    left: calc((var(--std) * 2.0) * 2 + (100% - var(--std) * (2.0 * 7)) / 6 * 2);
    width: 1px;
    height: 100%;
}

.grid:nth-child(8) {
    top: 0;
    left: calc((var(--std) * 2.0) * 3 + (100% - var(--std) * (2.0 * 7)) / 6 * 2);
    width: 1px;
    height: 100%;
}

.grid:nth-child(9) {
    top: 0;
    left: calc((var(--std) * 2.0) * 3 + (100% - var(--std) * (2.0 * 7)) / 6 * 3);
    width: 1px;
    height: 100%;
}

.grid:nth-child(10) {
    top: 0;
    left: calc((var(--std) * 2.0) * 4 + (100% - var(--std) * (2.0 * 7)) / 6 * 3);
    width: 1px;
    height: 100%;
}

.grid:nth-child(11) {
    top: 0;
    left: calc((var(--std) * 2.0) * 4 + (100% - var(--std) * (2.0 * 7)) / 6 * 4);
    width: 1px;
    height: 100%;
}

.grid:nth-child(12) {
    top: 0;
    left: calc((var(--std) * 2.0) * 5 + (100% - var(--std) * (2.0 * 7)) / 6 * 4);
    width: 1px;
    height: 100%;
}

.grid:nth-child(13) {
    top: 0;
    left: calc((var(--std) * 2.0) * 5 + (100% - var(--std) * (2.0 * 7)) / 6 * 5);
    width: 1px;
    height: 100%;
}

.grid:nth-child(14) {
    top: 0;
    left: calc((var(--std) * 2.0) * 6 + (100% - var(--std) * (2.0 * 7)) / 6 * 5);
    width: 1px;
    height: 100%;
}

.grid:nth-child(15) {
    top: calc(var(--std) * 4.0);
    left: 0;
    width: 100%;
    height: 1px;
}

.grid:nth-child(16) {
    top: calc(var(--std) * 10.0);
    left: 0;
    width: 100%;
    height: 1px;
}

.grid:nth-child(17) {
    top: 0;
    left: calc((100% - var(--maxWidth)) / 2);
    width: 1px;
    height: 100%;
    background-color: rgb(0, 0, 255);
}

.grid:nth-child(18) {
    top: 0;
    left: calc((100% - var(--maxWidth)) / 2 + var(--std) * 2.0);
    width: 1px;
    height: 100%;
    background-color: rgb(0, 0, 255);
}

.grid:nth-child(19) {
    top: 0;
    right: calc((100% - var(--maxWidth)) / 2);
    width: 1px;
    height: 100%;
    background-color: rgb(0, 0, 255);
}

.grid:nth-child(20) {
    top: 0;
    right: calc((100% - var(--maxWidth)) / 2 + var(--std) * 2.0);
    width: 1px;
    height: 100%;
    background-color: rgb(0, 0, 255);
}

.grid:nth-child(21) {
    top: calc(var(--std) * 12.75);
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgb(0, 100, 0);
}

.grid:nth-child(22) {
    top: calc(var(--std) * (12.75 + 4.0));
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgb(0, 100, 0);
}

/* responsive */
@media screen and (max-width: 1680px) {
    :root {
        --maxWidth: 100%;
    }
}

@media screen and (max-width: 1280px) {
    #main-menu {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    .post {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    ul.represented > li {
        width: calc((100% - var(--std) * (2.0 * 2)) / 3);
        padding-top: calc((100% - var(--std) * (2.0 * 2)) / 3 * (1 / 1));
    }

    /* 1000px */
    #filters {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    .post .desc {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        gap: 0;
    }

    .post .desc > div {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    #main-content.exhibition .post .desc > div.title {
        margin-right: calc(var(--std) * 2.0);
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }

    #main-content.exhibition .post .desc > div.date {
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
        width: 100%;
    }

    #main-content.exhibition .post .desc > div.artist {
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }

    .item-gallery {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: calc(var(--std) * 0.75);
    }

    .item-gallery > .thumb {
        width: 100%;
        /* padding-top: calc(100% * (3 / 4)); */
    }

    .item-gallery > .caption {
        width: 100%;
    }

    .columns > .item-column.left {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    .columns > .item-column.right {
        width: calc((100% - var(--std) * 2.0) / 2 - var(--std) * 2.0);
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    .item-column.right > .content::before {
        content: none;
    }

    ul.represented > li {
        width: calc((100% - var(--std) * (2.0 * 1)) / 2);
        padding-top: calc((100% - var(--std) * (2.0 * 1)) / 2 * (1 / 1));
    }

    #main-content.artist .single-heading .item-single-heading.left {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        width: calc((100% - var(--std) * 2.0) / 2);
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }

    .item-single-heading.left > .press, .item-single-heading.left > .video {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: calc(var(--std) * 0.75);
    }

    #main-content.artist .single-heading .item-single-heading.left > div {
        width: 100%;
    }

    .press > .heading, .video > .heading {
        width: 100%;
    }

    .press > .content, .video > .content {
        width: 100%;
    }

    .items {
        gap: calc(var(--std) * 0.5);
    }

    .items > .item {
        border: none;
    }

    .items > .item a {
        padding: 0px;
    }

    #main-content.artist .single-heading > .item-single-heading.right {
        width: calc((100% - var(--std) * 2.0) / 2);
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }

    .columns.full > .item-column .gallery .item-gallery {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    #main-content.updates .columns > .item-column.left {
        width: 100%;
    }

    #modal.active {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    #main-menu {
        padding: calc(var(--std) * 2.0);
        padding-top: calc(var(--std) * (2.0 + 1.75 + 0.75 + 2.0));
        position: fixed;
        top: 0;
        left: 0;
        background-color: rgb(255, 255, 255);
        width: 100%;
        height: 100%;
        display: none;
        font-size: var(--big);
        gap: calc(var(--std) * 0.75);
    }

    .item-menu.current {
        opacity: 0.5;
    }

    #main-header.active > #main-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }

    .item-menu.current > a > span:nth-child(1) {
        position: static;
        background-color: transparent;
        color: rgb(0, 0, 0);
    }

    #sub-menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: calc(var(--std) * 0.75);
    }

    #main-menu::after {
        margin: calc(var(--std) * 2.0);
        content: "";
        position: absolute;
        bottom: 0;
        right: 0;
        width: calc(var(--std) * 7.5);
        height: calc((var(--std) * 7.5) * (77.5 / 50));
        background-image: url("../svg/symbol.svg");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    #toggle-menu {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        border: none;
        border: 0px;
        background-color: transparent;
        color: rgb(0, 0, 0);
        z-index: 50;
        width: calc(var(--std) * 1.25);
        height: calc(var(--std) * 1.25);
    }

    #toggle-menu > .icon {
        width: calc(var(--std) * 1.25);
        height: 3px;
        background-color: rgb(0, 0, 0);
        -webkit-transition: -webkit-transform 0.25s ease-out;
        transition: -webkit-transform 0.25s ease-out;
        transition: transform 0.25s ease-out;
        transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
    }

    #main-header.active #toggle-menu {
        color: rgb(0, 0, 0);
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    #main-header.active #toggle-menu > .icon {
        position: absolute;
        background-color: rgb(0, 0, 0);
        width: calc(var(--std) * 1.5);
    }

    #main-header.active #toggle-menu > .icon:first-child {
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }

    #main-header.active #toggle-menu > .icon:nth-child(2) {
        display: none;
    }

    #main-header.active #toggle-menu > .icon:last-child {
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }
}

@media screen and (max-width: 700px) {
    .post {
        width: 100%;
    }

    .page-heading {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    #filters {
        width: 100%;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }

    .single-heading > .item-single-heading.left {
        width: calc((100% - var(--std) * 2.0) / 2);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 0;
    }

    .single-heading > .item-single-heading.left > div {
        width: 100%;
    }

    .single-heading > .item-single-heading.right {
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    .columns {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: calc(var(--std) * 4.0);
    }

    .columns > .item-column.left {
        width: 100%;
    }

    .columns > .item-column.right {
        width: 100%;
    }

    #app.page #main-content.artist .item-column > .content {
        padding-top: 0;
    }

    ul.represented > li {
        width: 100%;
        height: auto;
        padding-top: 0;
    }

    ul.represented > li:first-child,
    ul.collaborated > li:first-child {
        border-top: 1px solid rgb(0, 0, 0);
    }

    ul.represented > li > a {
        position: static;
        border: none;
        border-radius: 0px;
    }

    ul.represented {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 0;
    }

    ul.represented > li {
        border-bottom: 1px solid rgb(0, 0, 0);
    }

    ul.represented > li > a {
        padding: calc(var(--std) * 1.0) 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        gap: calc(var(--std) * 2.0);
        font-size: var(--basic);
        font-weight: 700;
    }

    ul.represented > li > a:hover {
        background-color: rgb(0, 0, 0);
        color: rgb(255, 255, 255);
    }

    ul.represented > li > a > div {
        -webkit-transition: padding 0.25s ease-out;
        transition: padding 0.25s ease-out;
        width: calc((100% - var(--std) * 2.0) / 2);
    }

    ul.represented > li > a:hover > div {
        padding: 0 calc(var(--std) * 1.0);
    }

    ul.represented .name-ko, ul.represented .name-en {
        font-size: var(--basic);
    }

    ul.collaborated > li:last-child {
        border-bottom: 1px solid rgb(0, 0, 0);
    }

    .item-column > .content {
        padding-top: 0;
        border-top: none;
    }

    #main-content.artist .single-heading {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: calc(var(--std) * 2.0);
    }

    #main-content.artist .single-heading > .item-single-heading.left,
    #main-content.artist .single-heading > .item-single-heading.right {
        width: 100%;
    }

    .columns.full > .item-column .gallery .item-gallery {
        width: 100%;
    }

    #main-content.info .item-column.left img {
        width: calc(var(--std) * 8.0);
    }

    #main-footer {
        border-top: none;
        text-align: left;
    }
}

@media screen and (max-width: 480px) {
    :root {
        --std: 14px;
    }

    html {
        font-size: 14px;
    }

    #posts {
        gap: calc(var(--std) * 2.0);
    }

    .post .desc {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 0;
    }

    #main-content.exhibition .post .desc > div.title {
        margin-right: 0;
    }

    .post .desc > div {
        width: 100%;
    }

    #main-content.exhibition .post .desc > div.date {
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }

    #main-content.exhibition .post .desc > div.artist {
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3;
    }

    .single-heading {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 0;
    }

    .single-heading > .item-single-heading.left,
    .single-heading > .item-single-heading.right {
        width: 100%;
    }

    .item-news a {
        gap: calc(var(--std) * 0.75);
    }

    .item-news a > .year, .item-news a > .source {
        width: calc(var(--std) * 2.5);
    }

    .item-news a > .title {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: calc(100% - var(--std) * (2.5 + 0.75));
    }

    .item-news a > .source {
        display: none;
    }
}